{
  "shouldConfirmBeforeCreate": true,
  "weekStart": "monday",
  "wordsPerDot": 250,
  "showWeeklyNote": true,
  "weeklyNoteFormat": "",
  "weeklyNoteTemplate": "templates/Weekly Note — Template",
  "weeklyNoteFolder": "reports/Weekly Notes",
  "localeOverride": "system-default"
}